{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Atosaigh chun Nuashonrú - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Tá Outlook ag rith sa tráidire",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Tosaigh an rianú feidhmíochta",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Stop an rianú feidhmíochta",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Cumasaigh an monatóir feidhmíochta",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Taifead rianú feidhmíocht ar feadh 1 nóiméad",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Rian á thaifeadadh...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Tosaigh an rianú líonra",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Stop an rianú líonra",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Tosaigh an rianú cuimhne",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Stop an rianú cuimhne",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tóg alaghraf cairn",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Alaghraf cairn á ghlacadh...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Bailigh dramhaíl",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Bruscar á bhailiú...",
  "idSystemTrayPopupMenuMinimizeTitle": "Folaigh nuair a bhíonn sé íoslaghdaithe",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook íoslaghdaithe",
  "idSystemTrayNotificationMessageOnMinimize": "Agus fuinneog Outlook íoslaghdaithe, is féidir leat é a chur ar ais ach cliceáil an deilbhín seo.",
  "idSystemTrayNotificationTitleRestartRecommended": "Atosú Molta",
  "idSystemTrayNotificationMessageRestartRecommended": "Bhraitheamar go bhfuil tomhaltas cuimhne an-ard ag do sheisiún. Cliceáil anseo chun Outlook a atosú.",
  "idSystemTrayNotificationTitleContactSupport": "Smaoinigh ar thacaíocht a fháil",
  "idSystemTrayNotificationMessageContactSupport": "Bhí fadhb ardchuimhne ag Outlook roimhe seo Cabhraigh linn trí Cabhair | Tacaíocht a úsáid chun é seo a thuairisciú.",
  "idSystemTrayNotificationTitleCollectingLogs": "Ag Bailiú Logaí",
  "idSystemTrayNotificationMessageCollectingLogs": "Tá Outlook ag bailiú logaí. Bí ag súil le comhad zip i bhfuinneog nua ar ball beag.",
  "idSystemTrayPopupMenuQuitTitle": "Éirigh as",
  "idSystemTrayPopupMenuQuitTitle.comment": "An téacs le haghaidh rogha scoir i mír aníos an tráidire córais",
  "idSystemTrayPopupMenuStorePromptTitle": "Leid le léirmheas a dhéanamh i siopa na bhfeidhmchlár",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "An téacs don rogha ‘leid siopa’ i mír aníos an tráidire córais a úsáidtear go hinmheánach",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Bailigh logaí",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "An téacs le haghaidh Rogha ‘Tóg alaghraf’ sa roghchlár aníos trádaire córais",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Ag bailiú...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "An téacs chun rogha roghbhlúire a thógáil i mír aníos an trádaire córais",
  "idInstallerOfflineMessage": "Ceangail leis an Idirlíon chun leanúint ar aghaidh.",
  "idInstallerOfflineMessage.comment": "Téacs inár suiteálaí a chuireann in iúl don úsáideoir nach mór nasc líonra a bheith acu chun leanúint ar aghaidh leis an tsuiteáil",
  "idInstallerOfflineCancelButtonText": "Cealaigh",
  "idInstallerOfflineCancelButtonText.comment": "Téacs do chnaipe cealaithe a thaispeántar faoin teachtaireacht a chuireann in iúl don úsáideoir nach mór nasc líonra a bheith acu chun dul ar aghaidh leis an tsuiteáil",
  "idrestartOutlookPromptTitle": "Atosaigh Outlook",
  "idrestartOutlookPromptMessage": "Sábháil do chuid oibre sula leanfaidh tú ar aghaidh.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Inrochtaineacht",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Socruithe inmheánacha thaisce feidhmchláir",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Socruithe inmheánacha BLOB",
  "idSystemTrayPopupMenuFlagsTitle": "Bratacha",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histeagraim",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Socruithe inmheánacha indexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Déan iniúchadh",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Socruithe inmheánacha meán",
  "idSystemTrayPopupMenuTracingTitle": "Lorg",
  "idSystemTrayPopupMenuSurfTitle": "Surfáil",
  "idSystemTrayPopupMenuPolicyTitle": "Polasaí",
  "idNavigationBlockedDueToZone": "Chuir Outlook bac ar rochtain ar naisc do na comhaid chrios idirlín",
  "idSystemTrayPopupMenuTaskManagerTitle": "Bainisteoir Tascanna Brabhsálaí",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Inmheánaithe Oibrí Seirbhíse",
  "idSystemTrayNotificationTitleNotifySafeMode": "Mód slán",
  "idSystemTrayNotificationMessageNotifySafeMode": "Tá Outlook sa mhód slán le feidhmiúlacht theoranta.",
  "idSafeModeNotificationTitle": "Mód sábháilte Outlook",
  "idSafeModeWarningMessage": "Atosóidh Outlook i gceann 1 lá. Sábháil an obair ar fad atá ar bun.",
  "idSafeModeRestartWarningMessage": "Atosófar Outlook i gceann 2 nóiméad. Sábháil an obair ar fad atá ar bun.",
  "idSafeModeRestartMessage": "Tá Outlook ag atosú.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Mód Athslánaithe",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Tá Outlook sa mhód athshlánaithe le feidhmiúlacht theoranta.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Rianú diagnóisice tosaithe",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Rianú diagnóisice críochnaithe",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Rianú feidhmíochta tosaithe",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Rianú feidhmíochta críochnaithe",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Cuireadh tús le rianú feidhmíochta amaithe ar feadh 1 nóiméad",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Alaghraf cairn á bhailiú. D'fhéadfadh an feidhmchlár a bheith neamhfhreagrúil ar feadh tamaill bhig.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Alaghraf cairn críochnaithe",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Tosaíodh an rianú líonra",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Críochnaíodh an rianú líonra",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Tosaigh bailiúchán logaí WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Stop bailiúchán logaí WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Bailiúchán logaí WebView2 tosaithe",
  "idSystemTrayNotificationMessageStopWebView2Log": "Tá Bailiú Logaí WebView2 Críochnaithe",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Tosaigh WebView2 ETW Lorg",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Stop WebView2 ETW Lorg",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW Lorg tosaithe",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW Trace Complete",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Tosaigh WebView2 ETW Trace (Rith mar Riarachán)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Tá pribhléidí riarthóra de dhíth ar WebView2 ETW Track. Atosaigh Outlook mar riarthóir."
}